Re: Problème avec blender 2.5

Posté par REGIS le 8/7/2010 21:41:13
Salut

Peut-être que je vais dire une bêtise mais es-tu sûr que ce script soit compatible avec blender 2.50 ?

@+

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=1&topic_id=26466&post_id=329441